## net.dontdrinkandroot.lastfm.api.util
Interface PaginatedFetcher<T>

All Known Implementing Classes:
  GroupMembersPaginatedFetcher, UserFriendsPaginatedFetcher

    public interface PaginatedFetcher<T>

Method Summary
`PaginatedResult<T>` `fetchNextPage(LastfmWebServices ws, PaginatedResult<T> paginatedResult)`

Method Detail

### fetchNextPage

    PaginatedResult<T> fetchNextPage(LastfmWebServices ws,
                                     PaginatedResult<T> paginatedResult)
                                     throws LastfmWebServicesException

  Throws:
    `LastfmWebServicesException`

Copyright © 2012. All Rights Reserved.